Subject: [AVTCORE] Fwd: New Version Notification for draft-alvestrand-rtp-sess-neutral-01.txt

From: Harald Alvestrand <[email-masked]>
Date: Sun, 17 Jun 2012 19:52:06 +0200

I realized that this draft had expired. Since the current version of 
draft-westerlund-rtp-sess-multiplex refers to it, I thought it was best 
to have it as a stable reference.

Apart from incorporating a reply to a comment about mixers, there are no 
technical changes, and the draft does not reflect the changes in my 
thinking that have occured in the meantime.

                    Harald

-------- Original Message --------
Subject: 	New Version Notification for 
draft-alvestrand-rtp-sess-neutral-01.txt
Date: 	Sun, 17 Jun 2012 10:50:17 -0700
From: 	[email-masked]
To: 	[email-masked]

A new version of I-D, draft-alvestrand-rtp-sess-neutral-01.txt
has been successfully submitted by Harald T. Alvestrand and posted to the
IETF repository.

Filename:	 draft-alvestrand-rtp-sess-neutral
Revision:	 01
Title:		 Why RTP Sessions Should Be Content Neutral
Creation date:	 2012-06-17
WG ID:		 Individual Submission
Number of pages: 11
URL:             http://www.ietf.org/internet-drafts/draft-alvestrand-rtp-sess-neutral-01.txt
Status:          http://datatracker.ietf.org/doc/draft-alvestrand-rtp-sess-neutral
Htmlized:        http://tools.ietf.org/html/draft-alvestrand-rtp-sess-neutral-01
Diff:            http://tools.ietf.org/rfcdiff?url2=draft-alvestrand-rtp-sess-neutral-01

Abstract:
    This document is not intended for publication as an RFC.

    It gives the underpinning arguments for why the idea that RTP
    sessions and MIME top level types are related is a deeply broken
    paradigm, and that we need to get away from it.

    These arguments are solely the opinion of the listed author.

The IETF Secretariat